/* ------------------------------------- 
		GLOBAL 
------------------------------------- */


.img-style01  {
	margin-right: 20px;
	margin-bottom: 20px;
	height: 130px!important;
	width: 250px!important;
	float: left!important;
}
.img-style02 {
	margin-bottom: 20px;
}

.collapse {
	margin: 0;
	padding: 0;
	line-height: normal;
}


 table.center {
    margin-left:auto; 
    margin-right:auto;
  }

/* ------------------------------------- 
		ELEMENTS 
------------------------------------- */





.btn {
	text-decoration:none;
	color: #FFF;
	background-color: #666;
	padding:10px 16px;
	font-weight:bold;
	margin-right:10px;
	text-align:center;
	cursor:pointer;
	display: inline-block;
}

p.callout {
	padding:15px;
	background-color:#ECF8FF;
	margin-bottom: 15px;
}
.callout a {
	font-weight:bold;
	color: #2BA6CB;
}



/* ------------------------------------- 
		BODY 
------------------------------------- */
table.body-wrap { width: 100%;}


td {padding: 0px;border-collapse: collapse;}


/* ------------------------------------- 
		FOOTER 
------------------------------------- */
table.footer-wrap { width: 100%;	clear:both!important;
}
.footer-wrap .container td.content  p { border-top: 1px solid rgb(215,215,215); padding-top:15px;}
.footer-wrap .container td.content p {
	font-size:10px;
	font-weight: bold;
	
}


/* ------------------------------------- 
		TYPOGRAPHY 
------------------------------------- */


.collapse { margin:0!important;}


p.lead {
	font-weight: bold;
	font-size: 14px;
}
p.last { margin-bottom:0px;}



/* --------------------------------------------------- 
		RESPONSIVENESS
		Nuke it from orbit. It's the only way to be sure. 
------------------------------------------------------ */



/* This should also be a block element, so that it will fill 100% of the .container */
.content-news {
	max-width:655px;
	margin:0 auto;
	display:block; 
}

/* Let's make sure tables in the content area are 100% wide */
.content table { width: 100%; }


/* Odds and ends */
.column {
	width: 300px;
	float:left;
}
.column tr td { padding: 15px; }
.column-wrap { 
	padding:0!important; 
	margin:0 auto; 
	max-width:600px!important;
}
.column table { width:100%;}
.social .column {
	width: 280px;
	min-width: 279px;
	float:left;
}

/* Be sure to place a .clear element after each set of columns, just to be safe */
.clear { display: block; clear: both; }


/* ------------------------------------------- 
		PHONE
		For clients that support media queries.
		Nothing fancy. 
-------------------------------------------- */
@media only screen and (max-width: 600px) {
	
	a[class="btn"] { display:block!important; margin-bottom:10px!important; background-image:none!important; margin-right:0!important;}

	div[class="column"] { width: auto!important; float:none!important;}
	
	table.social div[class="column"] {
		width:auto!important;
	}

}

@media (min-width: 980px) {
p {
	padding-right: 80px;
}
}